Bug 190915 - LowPerformance took 4414 ms.
LowPerformance took 4414 ms.
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Navigation
6.x
All All
: P3 (vote)
: 7.0
Assigned To: Alexander Simon
issues@cnd
EXCEPTIONS_REPORT perf-profileme
: PERFORMANCE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-11 15:51 UTC by Alexander Simon
Modified: 2013-05-17 08:43 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
nps snapshot (59.93 KB, application/nps)
2010-10-11 15:51 UTC, Alexander Simon
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Simon 2010-10-11 15:51:50 UTC
This issue was reported manually by vv159170.
It already has 1 duplicates 


Build: NetBeans IDE Dev (Build 101011-bde99402b626)
VM: Java HotSpot(TM) Client VM, 16.3-b01, Java(TM) SE Runtime Environment, 1.6.0_20-b02
OS: SunOS

User Comments:
alexvsimon: scroll big file



Maximum slowness yet reported was 4414 ms, average is 4414
Comment 1 Alexander Simon 2010-10-11 15:51:58 UTC
Created attachment 102354 [details]
nps snapshot
Comment 2 Alexander Simon 2010-10-26 09:40:05 UTC
fixed, change set:
http://hg.netbeans.org/cnd-main/rev/c7c96fe350f3


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo